<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/CMakeFiles/3.24.2/CompilerIdCXX/CMakeCXXCompilerId.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_2c937cd5e680341053cbfe26b174a059.html">CMakeFiles</a></li><li class="navelem"><a class="el" href="dir_d80be985e10e55a810df4b4fe365ee05.html">3.24.2</a></li><li class="navelem"><a class="el" href="dir_ed9004850c1d2d29c37d7ad424fc4a62.html">CompilerIdCXX</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#define-members">Macros</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">CMakeCXXCompilerId.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:ae5510d82e4946f1656f4969911c54736" id="r_ae5510d82e4946f1656f4969911c54736"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ae5510d82e4946f1656f4969911c54736">__has_include</a>(x)&#160;&#160;&#160;0</td></tr>
<tr class="separator:ae5510d82e4946f1656f4969911c54736"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a81dee0709ded976b2e0319239f72d174" id="r_a81dee0709ded976b2e0319239f72d174"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a81dee0709ded976b2e0319239f72d174">COMPILER_ID</a>&#160;&#160;&#160;&quot;&quot;</td></tr>
<tr class="separator:a81dee0709ded976b2e0319239f72d174"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ae9b72bb13abaabfcf2ee0ba7d3fa1d" id="r_a2ae9b72bb13abaabfcf2ee0ba7d3fa1d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">STRINGIFY_HELPER</a>(X)&#160;&#160;&#160;#X</td></tr>
<tr class="separator:a2ae9b72bb13abaabfcf2ee0ba7d3fa1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43e1cad902b6477bec893cb6430bd6c8" id="r_a43e1cad902b6477bec893cb6430bd6c8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a43e1cad902b6477bec893cb6430bd6c8">STRINGIFY</a>(X)&#160;&#160;&#160;<a class="el" href="#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">STRINGIFY_HELPER</a>(X)</td></tr>
<tr class="separator:a43e1cad902b6477bec893cb6430bd6c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbc5372f40838899018fadbc89bd588b" id="r_adbc5372f40838899018fadbc89bd588b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#adbc5372f40838899018fadbc89bd588b">PLATFORM_ID</a></td></tr>
<tr class="separator:adbc5372f40838899018fadbc89bd588b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aba35d0d200deaeb06aee95ca297acb28" id="r_aba35d0d200deaeb06aee95ca297acb28"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#aba35d0d200deaeb06aee95ca297acb28">ARCHITECTURE_ID</a></td></tr>
<tr class="separator:aba35d0d200deaeb06aee95ca297acb28"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1280362da42492bbc11aa78cbf776ad" id="r_ad1280362da42492bbc11aa78cbf776ad"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ad1280362da42492bbc11aa78cbf776ad">DEC</a>(n)</td></tr>
<tr class="separator:ad1280362da42492bbc11aa78cbf776ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a46d5d95daa1bef867bd0179594310ed5" id="r_a46d5d95daa1bef867bd0179594310ed5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a46d5d95daa1bef867bd0179594310ed5">HEX</a>(n)</td></tr>
<tr class="separator:a46d5d95daa1bef867bd0179594310ed5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34cc889e576a1ae6c84ae9e0a851ba21" id="r_a34cc889e576a1ae6c84ae9e0a851ba21"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a34cc889e576a1ae6c84ae9e0a851ba21">CXX_STD</a>&#160;&#160;&#160;__cplusplus</td></tr>
<tr class="separator:a34cc889e576a1ae6c84ae9e0a851ba21"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a0ddf1224851353fc92bfbff6f499fa97" id="r_a0ddf1224851353fc92bfbff6f499fa97"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a0ddf1224851353fc92bfbff6f499fa97">main</a> (int argc, char *argv[])</td></tr>
<tr class="separator:a0ddf1224851353fc92bfbff6f499fa97"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a4b0efeb7a5d59313986b3a0390f050f6" id="r_a4b0efeb7a5d59313986b3a0390f050f6"><td class="memItemLeft" align="right" valign="top">char const  *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a4b0efeb7a5d59313986b3a0390f050f6">info_compiler</a> = &quot;INFO&quot; &quot;:&quot; &quot;compiler[&quot; COMPILER_ID &quot;]&quot;</td></tr>
<tr class="separator:a4b0efeb7a5d59313986b3a0390f050f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2321403dee54ee23f0c2fa849c60f7d4" id="r_a2321403dee54ee23f0c2fa849c60f7d4"><td class="memItemLeft" align="right" valign="top">char const  *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a2321403dee54ee23f0c2fa849c60f7d4">info_platform</a> = &quot;INFO&quot; &quot;:&quot; &quot;platform[&quot; PLATFORM_ID &quot;]&quot;</td></tr>
<tr class="separator:a2321403dee54ee23f0c2fa849c60f7d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59647e99d304ed33b15cb284c27ed391" id="r_a59647e99d304ed33b15cb284c27ed391"><td class="memItemLeft" align="right" valign="top">char const  *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a59647e99d304ed33b15cb284c27ed391">info_arch</a> = &quot;INFO&quot; &quot;:&quot; &quot;arch[&quot; ARCHITECTURE_ID &quot;]&quot;</td></tr>
<tr class="separator:a59647e99d304ed33b15cb284c27ed391"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4607cccf070750927b458473ca82c090" id="r_a4607cccf070750927b458473ca82c090"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a4607cccf070750927b458473ca82c090">info_language_standard_default</a></td></tr>
<tr class="separator:a4607cccf070750927b458473ca82c090"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f46a8a39e09d9b803c4766904fd7e99" id="r_a0f46a8a39e09d9b803c4766904fd7e99"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a0f46a8a39e09d9b803c4766904fd7e99">info_language_extensions_default</a></td></tr>
<tr class="separator:a0f46a8a39e09d9b803c4766904fd7e99"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ae5510d82e4946f1656f4969911c54736" name="ae5510d82e4946f1656f4969911c54736"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae5510d82e4946f1656f4969911c54736">&#9670;&#160;</a></span>__has_include</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define __has_include</td>
          <td>(</td>
          <td class="paramtype"></td>          <td class="paramname"><span class="paramname">x</span></td><td>)</td>
          <td>&#160;&#160;&#160;0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aba35d0d200deaeb06aee95ca297acb28" name="aba35d0d200deaeb06aee95ca297acb28"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aba35d0d200deaeb06aee95ca297acb28">&#9670;&#160;</a></span>ARCHITECTURE_ID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define ARCHITECTURE_ID</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a81dee0709ded976b2e0319239f72d174" name="a81dee0709ded976b2e0319239f72d174"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a81dee0709ded976b2e0319239f72d174">&#9670;&#160;</a></span>COMPILER_ID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define COMPILER_ID&#160;&#160;&#160;&quot;&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a34cc889e576a1ae6c84ae9e0a851ba21" name="a34cc889e576a1ae6c84ae9e0a851ba21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34cc889e576a1ae6c84ae9e0a851ba21">&#9670;&#160;</a></span>CXX_STD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define CXX_STD&#160;&#160;&#160;__cplusplus</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad1280362da42492bbc11aa78cbf776ad" name="ad1280362da42492bbc11aa78cbf776ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1280362da42492bbc11aa78cbf776ad">&#9670;&#160;</a></span>DEC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define DEC</td>
          <td>(</td>
          <td class="paramtype"></td>          <td class="paramname"><span class="paramname">n</span></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Value:</b><div class="fragment"><div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 10000000)%10)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 1000000)%10)),  \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 100000)%10)),   \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 10000)%10)),    \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 1000)%10)),     \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 100)%10)),      \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + (((n) / 10)%10)),       \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> +  ((n) % 10))</div>
</div><!-- fragment -->
</div>
</div>
<a id="a46d5d95daa1bef867bd0179594310ed5" name="a46d5d95daa1bef867bd0179594310ed5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a46d5d95daa1bef867bd0179594310ed5">&#9670;&#160;</a></span>HEX</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define HEX</td>
          <td>(</td>
          <td class="paramtype"></td>          <td class="paramname"><span class="paramname">n</span></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Value:</b><div class="fragment"><div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;28 &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;24 &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;20 &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;16 &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;12 &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;8  &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)&gt;&gt;4  &amp; 0xF)), \</div>
<div class="line">  (<span class="charliteral">&#39;0&#39;</span> + ((n)     &amp; 0xF))</div>
</div><!-- fragment -->
</div>
</div>
<a id="adbc5372f40838899018fadbc89bd588b" name="adbc5372f40838899018fadbc89bd588b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adbc5372f40838899018fadbc89bd588b">&#9670;&#160;</a></span>PLATFORM_ID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define PLATFORM_ID</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a43e1cad902b6477bec893cb6430bd6c8" name="a43e1cad902b6477bec893cb6430bd6c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a43e1cad902b6477bec893cb6430bd6c8">&#9670;&#160;</a></span>STRINGIFY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define STRINGIFY</td>
          <td>(</td>
          <td class="paramtype"></td>          <td class="paramname"><span class="paramname">X</span></td><td>)</td>
          <td>&#160;&#160;&#160;<a class="el" href="#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">STRINGIFY_HELPER</a>(X)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2ae9b72bb13abaabfcf2ee0ba7d3fa1d" name="a2ae9b72bb13abaabfcf2ee0ba7d3fa1d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">&#9670;&#160;</a></span>STRINGIFY_HELPER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define STRINGIFY_HELPER</td>
          <td>(</td>
          <td class="paramtype"></td>          <td class="paramname"><span class="paramname">X</span></td><td>)</td>
          <td>&#160;&#160;&#160;#X</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Function Documentation</h2>
<a id="a0ddf1224851353fc92bfbff6f499fa97" name="a0ddf1224851353fc92bfbff6f499fa97"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ddf1224851353fc92bfbff6f499fa97">&#9670;&#160;</a></span>main()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int main </td>
          <td>(</td>
          <td class="paramtype">int</td>          <td class="paramname"><span class="paramname"><em>argc</em>, </span></td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">char *</td>          <td class="paramname"><span class="paramname"><em>argv</em>[]</span>&#160;)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a59647e99d304ed33b15cb284c27ed391" name="a59647e99d304ed33b15cb284c27ed391"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a59647e99d304ed33b15cb284c27ed391">&#9670;&#160;</a></span>info_arch</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char const* info_arch = &quot;INFO&quot; &quot;:&quot; &quot;arch[&quot; ARCHITECTURE_ID &quot;]&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4b0efeb7a5d59313986b3a0390f050f6" name="a4b0efeb7a5d59313986b3a0390f050f6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b0efeb7a5d59313986b3a0390f050f6">&#9670;&#160;</a></span>info_compiler</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char const* info_compiler = &quot;INFO&quot; &quot;:&quot; &quot;compiler[&quot; COMPILER_ID &quot;]&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0f46a8a39e09d9b803c4766904fd7e99" name="a0f46a8a39e09d9b803c4766904fd7e99"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f46a8a39e09d9b803c4766904fd7e99">&#9670;&#160;</a></span>info_language_extensions_default</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* info_language_extensions_default</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">= <span class="stringliteral">&quot;INFO&quot;</span> <span class="stringliteral">&quot;:&quot;</span> <span class="stringliteral">&quot;extensions_default[&quot;</span></div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line">  <span class="stringliteral">&quot;OFF&quot;</span></div>
<div class="line"> </div>
<div class="line"><span class="stringliteral">&quot;]&quot;</span></div>
</div><!-- fragment -->
</div>
</div>
<a id="a4607cccf070750927b458473ca82c090" name="a4607cccf070750927b458473ca82c090"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4607cccf070750927b458473ca82c090">&#9670;&#160;</a></span>info_language_standard_default</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* info_language_standard_default</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">= <span class="stringliteral">&quot;INFO&quot;</span> <span class="stringliteral">&quot;:&quot;</span> <span class="stringliteral">&quot;standard_default[&quot;</span></div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line"> </div>
<div class="line">  <span class="stringliteral">&quot;98&quot;</span></div>
<div class="line"> </div>
<div class="line"><span class="stringliteral">&quot;]&quot;</span></div>
</div><!-- fragment -->
</div>
</div>
<a id="a2321403dee54ee23f0c2fa849c60f7d4" name="a2321403dee54ee23f0c2fa849c60f7d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2321403dee54ee23f0c2fa849c60f7d4">&#9670;&#160;</a></span>info_platform</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char const* info_platform = &quot;INFO&quot; &quot;:&quot; &quot;platform[&quot; PLATFORM_ID &quot;]&quot;</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
